Re: [OMPI users] error configuring OpenMPI 1.6.4 with gcc 4.7.2

2013-04-01 Thread Alan Sayre
The problem was easily resolved by adding the missing export statements in the shell script which was calling configure.

[OMPI users] error configuring OpenMPI 1.6.4 with gcc 4.7.2

2013-04-01 Thread Alan Sayre
I have exactly the same problem as reported by Paul Hutton and David O Gunter (2012-12-06) tail of configure output checking Fortran 90 kind of MPI_INTEGER_KIND (selected_int_kind(9))... configure: error: Could not determine kind of selected_int_kind(MPI_INTEGER_KIND) selection from config.log

Re: [OMPI users] mpirun error

2013-04-01 Thread Elken, Tom
> The Intel Fortran 2013 compiler comes with support for Intel's MPI runtime and > you are getting that instead of OpenMPI. You need to fix your path for all > the > shells you use. [Tom] Agree with Michael, but thought I would note something additional. If you are using OFED's mpi-selector to

Re: [OMPI users] mpirun error

2013-04-01 Thread Michael Kluskens
The Intel Fortran 2013 compiler comes with support for Intel's MPI runtime and you are getting that instead of OpenMPI. You need to fix your path for all the shells you use. On Apr 1, 2013, at 5:12 AM, Pradeep Jha wrote: > /opt/intel/composer_xe_2013.1.117/mpirt/bin/intel64/mpirun: line 96:

[OMPI users] mpirun error

2013-04-01 Thread Pradeep Jha
Hello, When I am trying to run a perfectly running parallel code on a new Linux machine, using the following command: -- mpirun -np 16 name_of_executable -- I am getting the

Re: [OMPI users] memory per core/process

2013-04-01 Thread Duke Nguyen
On 3/31/13 12:20 AM, Duke Nguyen wrote: I should really have asked earlier. Thanks for all the helps. I think I was excited too soon :). Increasing stacksize does help if I run a job in a dedicated server. Today I tried to modify the cluster (/etc/security/limits.conf, /etc/init.d/pbs_mom)